* {
	padding: 0;
	margin: 0;
	/*cursor: pointer;*/
	/*	box-sizing: border-box;*/
}

ul,
ol {
	list-style: none;
}

ul li {
	transition: all 0.4s ease-in-out;
}

body {
	background: #fff;
	min-width: 1200px;
	font: 12px/1.5 "Microsoft YaHei", 微软雅黑, '宋体', tahoma, Verdana, arial, sans-serif;
}

img {
	max-width: 100%;
	border: none;
}

a {
	color: #333;
	text-decoration: none;
	outline: none;
	cursor: pointer;
}

.clearfix:after {
	content: " ";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}

* html .clearfix {
	zoom: 1;
}


/* IE6 */

*:first-child+html .clearfix {
	zoom: 1;
}


/* IE7 */

.clear,
.cc {
	clear: both;
	font-size: 0px;
	line-height: 0px;
	height: 0px;
	margin-top: -1px;
	overflow: hidden;
}

.f1,
.left {
	float: left;
}

.f2,
.right {
	float: right;
}

select {
	outline: none;
}

input,
textarea {
	outline: none;
	vertical-align: middle;
}


/*搜索框里面字体颜色*/

input::-webkit-input-placeholder {
	/* WebKit browsers */
	font-family: "微软雅黑";
}

input:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	font-family: "微软雅黑";
}

input::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	font-family: "微软雅黑";
}

input:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	font-family: "微软雅黑";
}


/*头部*/

.header {
	width: 100%;
	height: 165px;
	position: relative;
	overflow: hidden;
}

.head {
	width: 1200px;
	height: 88px;
	margin: 22px auto;
}


/*log*/

.log .img_title {
	display: none;
}


/*搜索*/

.searchBox {
	width: 375px;
	height: 40px;
	background: url(../images/sre2.png) no-repeat;
	margin: 22px 0px 0px 0px;
}

.htxt {
	width: 315px;
	text-indent: 20px;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #999999;
	border: none;
	background: none;
	outline: none;
	float: left;
	border-radius: 20px;
}

.hbtn {
	width: 60px;
	height: 40px;
	border: none;
	cursor: pointer;
	background: url(../images/ser.png) no-repeat;
	float: right;
	border-radius: 20px;
}

/*导航*/

.nav3 {
	width: 100%;
	height: 70px;
	position: absolute;
	z-index: 2;
	top:130px;
}

.nav {
	width:1372px;
	height: 70px;
	margin: 0 auto;
	background:#fff;
	opacity:0.8;
	filter: alpha(opacity=80) !important;
}

.nav2 {
	width:1350px;
	height: 60px;
	background-color: #3f8ee7;
	margin: auto 10px;
	opacity:1;
	filter: alpha(opacity=100) !important;
}

.nav2 ul li {
	float: left;
	line-height: 60px;
	text-align: center;
	font-size: 20px;
}

.nav2 ul li a {
	color: #fff;
	margin: auto 36px;
	display: block;
}

.nav2 ul li.on {
	background-color: #e55757;
}

.nav2 ul li:hover {
	background-color: #e55757;
}


/*轮播*/

.banner {
	width: 100%;
	height: 450px;
	overflow: hidden;
	position:relative;
}
.banner2{
	position: absolute;
}
.banner .j-scroll {
	position: relative;
	height: 450px;
}

.banner .j-scroll .prev {
	display: block;
	width: 52px;
	height: 100px;
	position: absolute;
	top:45%;
	background: url(../images/prev.png) no-repeat;
	cursor: pointer;
	left:400px;
}

.banner .j-scroll .next {
	display: block;
	width: 52px;
	height: 100px;
	position: absolute;
	top:45%;
	background: url(../images/next.png) 0 0 no-repeat;
	cursor: pointer;
	left:1500px;
}

.banner ul li {
	float: left;
	margin-right: 20px;
}

.banner .scroll-wrap ul li .img_title {
	display: none;
}


/*中间*/
.one{
	margin-top:20px;
}
.center{
	position: relative;
}
.center2{
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}

.flash {
	width: 600px;
	height: 340px;
	overflow: hidden;
}

.flash .mF_sohusports_wrap {
	padding: 0px !important;
	border: 0px !important;
}

.flash .mF_sohusports_myFocus {
	height:340px !important;
}

.flash .mF_sohusports_myFocus .pic {
	height:340px !important;
}

.mF_sohusports_myFocus01 {
	height:340px !important;
}

.flash .mF_sohusports .txt li {
	height: 40px !important;
	line-height: 40px !important;
}

.flash .mF_sohusports .txt li a {
	padding-left: 10px !important;
	font-family: "Microsoft YaHei", 微软雅黑;
	font-weight: normal !important;
	width: 426px !important;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 16px!important;
}

.flash .mF_sohusports .txt li b {
	filter: alpha(opacity=50) !important;
	opacity: 0.5 !important;
}

.flash .mF_sohusports .num {
	bottom: 12px !important;
	right: 6px !important;
}

.flash .mF_sohusports .num li a {
	width:10px !important;
	height:10px !important;
	background: #fff;
	font-size:0px;
	margin-right: 8px !important;
	border-radius: 50%;
}
.mF_sohusports .num li a{
	line-height: 15px!important;
}
.flash .mF_sohusports .num li.current a,
.flash .mF_sohusports .num li a:hover {
	background: #eb0000;
}


/*tab切换*/

.xyywbox {
	width:580px;
    height: 340px;
	background-color: #ffffff;
	border: solid 1px #dddddd;
	float: right;
	margin-bottom: 15px;
}

.ywlist {
	height: 41px;
	margin-top: 10px;
	margin-left: 19px;
	margin-bottom: 10px;
}

.ywlist ul li {
	float: left;
	margin-right: 40px;
}

.ywlist ul li a {
	font-size: 24px;
	color: #666666;
	display: block;
	line-height: 40px;
}

.ywlist ul li.active a {
	color: #145db7;
}

.dt_wz {
	height: auto;
	padding:0px 0px 0px 0px;
	margin-left:19px;
}

.dt_wz ul {
	display: none;
}

.dt_wz ul.active {
	display: block;
}

.dt_wz ul li {
	height:80px;
	margin-bottom:15px;
	clear: both;
	overflow: hidden;
}

.dt_wz ul li .date {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	background: url(../images/datetime.png) no-repeat;
	width: 80px;
	height: 80px;
}

.dt_wz ul li .date .day {
   font-size: 24px;
	line-height: 45px;
	display: block;
	color:#fff;
}

.dt_wz ul li .date .mouth {
	line-height: 22px;
	font-size: 16px;
	display: block;
    color: #505050;
}

.dt_wz ul li .boxr {
	margin-left:93px;
}

.dt_wz ul li .boxr a.title {
	height: 30px;
	line-height: 30px;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 17px;
}

.dt_wz ul li .boxr .info {
	font-size: 13px;
	line-height: 23px;
	color: #666;
	/*display: block;*/
	/*white-space: nowrap;*/
	/*overflow: hidden;*/
	/*text-overflow: ellipsis;*/
	/*max-width:93%;*/
}



/*.dt_wz ul li:hover .date{ background:url(../images/datetimebg.png) no-repeat;}*/

.dt_wz ul li:hover .date .day {
	color: #165f9e;
}

.dt_wz ul li .boxr a.title:hover {
	color: #145db7;
}

/*第二行*/
.tow{
	margin-top: 20px;
}
/*培训工作*/
.peixun{
    width: 600px;
	height:234px;
	background-color: #fafafa;
}
.peixun_left{
	float: left;
	width: 80px;
	/*height: 200px;*/
}
.peixun_left1{
	width: 80px;
	height: 60px;
	background:url(../images/icon_03.jpg) no-repeat;
}
.peixun_left2{
	width:80px;
	/*height:140px;*/
	background: #7fcdff;
}
.peixun_left2 a{
	padding:4px 29px;
	display: block;
	color: #fff;
	font-size: 22px;
	text-align: center;
}
.peixun_left:hover .peixun_left2{
	background:#72b8e5;
}
.peixun_right{
	float: right;
	width: 451px;
	margin-top:17px;
	margin-right:47px;
}
.peixun_right ul li{
  background: url(../images/dot.png) no-repeat left center;
  padding-left: 15px;
  line-height: 34px;
   height: 34px;
   font-size: 16px;
   vertical-align: middle;
}
.peixun_right ul li a{
   color: #333333;
    width: 451px;
   overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
/*技能鉴定*/
.jinneg{
	width: 80px;
	height: 60px;
	background:url(../images/icon_05.jpg) no-repeat;
}
.three{
	margin-top: 20px;
}
.shiyan{
	width: 80px;
	height: 60px;
	background:url(../images/icon_09.jpg) no-repeat;
}
.guizh{
	width: 80px;
	height: 60px;
	background:url(../images/icon_10.jpg) no-repeat;
}
.jinneg2{
	background: #1bc5bb;
}
.shiyan2{
	background: #ff8040;
}
.guizh2{
	background: #70a2f8;
}
/*结尾*/
/*footer*/
.footer{
	width: 100%;
	height:120px;
	margin-top: 20px;
	background-color: #2d88ef;
	overflow: hidden;
}
.footnav {
	width: 1200px;
	line-height: 26px;
	color:#fff;
	text-align: center;
   font-size: 14px;
	position: relative;
	margin:28px auto;
}

.footnav a {
	color:#fff;
}
.footnav a:hover{
	color:#FF0000;
    text-decoration: underline;
}
.dzjg {
	position: absolute;
	left:40px;
	top: -10px;
}

.jiucuo {
	position: absolute;
	right:40px;
	top: 0px;
}
.msg-box{
	position: absolute!important;
}
/*文章页*/

.wz_top {
	height: 42px;
	line-height: 42px;
	padding: 0px 0 0 39px;
	background: url(../images/dqwz.png) 11px center no-repeat;
	font-size: 14px;
	color: #666;
	margin-top:28px;
	/*border-bottom: 1px solid #ddd;
	margin-bottom: 15px;*/
}

.wz_top a {
	color: #666;
}

.wz_top a:hover {
	color: #cc0000;
}

.wenzhang {
	padding: 30px 40px;
	border: 1px solid #ddd;
}

.newstitle {
	font-size: 26px;
	line-height: 38px;
	font-family: Microsoft YaHei;
	text-align: center;
	color: #333333;
	padding: 20px 0 15px;
}

.newstitlef {
	font-size: 22px;
	text-align: center;
	line-height: 44px;
	font-weight: normal;
	font-family: Microsoft YaHei;
}

.newsinfo {
	margin: 0 auto;
	line-height: 36px;
	height: 36px;
	text-align: center;
	color: #666;
	/*	padding-top: 15px;*/
	padding-bottom: 5px;
	border-bottom: 1px solid #dddddd;
	font-family: Microsoft YaHei;
	font-size: 12px;
	position: relative;
}

.newsinfo a {
	color: #666;
}

.newsinfo input {
	width: 12px;
	height: 12px;
	border: 1px solid #666666;
	margin: 0 4px 0 0;
	vertical-align: middle;
	cursor: pointer;
	outline: medium none;
	overflow: hidden;
}

.newsinfo span {
	padding: 0 0.5em;
}

.top_ztimg {
	position: absolute;
	width: 100px;
	height: 36px;
	right: 0px;
	top: 12px;
	overflow: hidden;
}

.top_ztimg .si_img {
	display: block;
	float: left;
	width: 36px;
	height: 36px;
	margin-left: 10px;
}

.newscontnet {
	font-size: 16px;
	font-family: Microsoft YaHei;
	margin: 0 auto;
	color: #333;
	line-height: 230%;
	padding-bottom: 20px;
	padding-top: 20px;
}

.newscontnet img {
	max-width: 1000px;
}

.close a {
	color: #999;
	padding: 3px 0 3px 24px;
	margin: 0 8px;
}

.printico {
	background: url(../images/print.gif) left center no-repeat;
}

.closeico {
	background: url(../images/close1.gif) left center no-repeat;
}

.close01 a {
	color: #999;
	padding: 3px 0 3px 24px;
	margin: 0 8px;
}

.minh500 {
	min-height: 500px;
	height: auto !important;
	height: 500px;
}

.bshare-custom.icon-medium a {
	margin-top: 5px;
}

.shares {
	width: 600px;
	height: 36px;
	line-height: 36px;
	color: #666666;
}

.shares span {
	float: left;
	width: 29px;
	height: 28px;
	text-indent: -15em;
	overflow: hidden;
	display: block;
	padding-right: 7px;
	margin-top: 3px;
}

.sharebox {
	padding-top: 25px;
	overflow: hidden;
	border-top: 1px dashed #ddd;
}


/*分页*/

.pagination {
	clear: both;
	text-align: center;
	width: 100%;
	margin: 5px 0;
	padding: 3px 0;
	line-height: 28px;
	font-size: 14px;
}

.pagination a,
.pagination span {
	border: 1px solid #d9d9d9;
	color: #666;
	font-family: Arial;
	margin: 2px;
	padding: 0px 10px;
	text-decoration: none;
	white-space: nowrap;
	display: inline-block;
	height: 28px;
	line-height: 28px;
}

.pagination a:hover {
	background: #117ed1;
	border: 1px solid #117ed1;
	color: #ffffff !important;
}

.pagination a.active {
	border: 1px solid #117ed1;
	color: #fff;
}

.pagination span.current,
.pagination span.current:hover {
	background: #117ed1;
	border: 1px solid #117ed1;
	color: #fff;
}

.pagination span.disabled,
.pagination span.disabled:hover {
	border: 1px solid #d9d9d9;
	color: #666;
}

.pagination a.text,
.pagination a.text:hover {
	color: #fff;
	background: #117ed1;
	border: #117ed1 1px solid;
	cursor: text;
}

.pagination a.pagemore,
.pagination a.pagemore:hover {
	color: #666;
	background: #fff;
	border: 1px solid #fff;
	cursor: text;
	padding: 0px 3px;
}

.pagination #page {
	display: inline;
}

.pagination #page input {
	width: 40px;
	height: 24px;
	line-height: 24px;
	border: 1px solid #d9d9d9;
	padding: 0 5px;
	margin: 3px 6px;
	color: #666;
	vertical-align: middle;
}

.pagination .goto {
	width: 36px;
	height: 26px;
	background-color: #117ed1;
	border: 1px solid #117ed1;
	color: #fff;
	margin: 3px 2px;
	text-align: center;
	cursor: pointer;
	vertical-align: middle;
}

.pagination .inputBar input {
	width: 30px;
	height: 20px;
	padding: 0 5px;
	border: #ccc 1px solid;
	*vertical-align: middle;
	_vertical-align: middle;
}

.lm_lban {
	width: 260px;
	height: auto;
	min-height: 580px;
	_height: 580px;
	background: #f6f6f6;
/*	margin-bottom: 20px;*/
}

.lm_top {
	height: 50px;
	background: #117ed1;
	text-align: center;
	overflow: hidden;
}

.lm_top .tit {
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 18px;
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.navdh {
	width: 230px;
	margin: auto;
	padding-top: 15px;
}


/*.navdh .active{
	background: #117ed1;
}*/

.navdh ul li {
	width: 230px;
	height: auto;
	padding-bottom: 15px;
	vertical-align: bottom;
	overflow: hidden;
	text-align: center;
}

.navdh ul li a {
	display: block;
	height: 36px;
	line-height: 36px;
	background: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 16px;
	color: #333;
}

.navdh ul li a:hover,
.navdh ul li.active a {
	color: #fff;
	background: #117ed1;
}

.lm_rban {
	width:885px;
	height: auto;
	min-height: 580px;
	/*margin-bottom: 20px;*/
	margin-right: 20px;
}

.navjz {
	height: auto;
	padding: 0px;
	font-size: 14px;
	line-height: 30px;
	overflow: hidden;
}

.navjz .nav_doc {
	font-size: 16px;
	line-height: 200%;
}

.navjz ul {
	clear: both;
}

.navjz ul .columnName {
	height: 36px;
	border-bottom: #ccc 1px dotted;
	margin-bottom: 5px;
	background: none;
	padding: 0;
}

.navjz ul .columnName .title {
	font-size: 16px;
	color: #117ed1;
	line-height: 36px;
}

.navjz ul .columnName .more {
	font-size: 12px;
	color: #666;
	line-height: 36px;
}

.navjz ul li {
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	vertical-align: bottom;
	padding-left: 16px;
	background: url(../images/dot.png) left no-repeat;
}

.navjz ul li a {
	line-height: 40px;
	font-size: 16px;
	color: #333;
}
.navjz ul li a:hover{
	color: #da4949;
}

.navjz .doc_list li {
	color: #999;
	overflow: hidden;
}

.navjz .doc_list li img {
	padding-top: 14px;
	float: left;
}

.navjz ul.picture-list {
	clear: both;
}

.navjz ul.picture-list li {
	padding: 0 12px 0px 12px;
	background: none;
	float: left;
	text-align: center;
	height: auto;
	width: 249px;
}

.navjz ul.picture-list li a {
	float: left;
	text-align: center;
	line-height: 36px;
	display: block;
}

.navjz ul.picture-list li img {
	padding: 1px;
	border: 1px solid #ddd;
	background: #fff;
	width: 245px;
	height: 174px;
	float: left;
}

.navjz ul.picture-list li .img_title {
	width: 249px;
	height: 36px;
	float: left;
	line-height: 36px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.navjz .jiedu {
	text-align: center;
	padding: 50px 0;
}

.navjz .jiedu a {
	display: inline-block;
	width: 200px;
	height: 100px;
	line-height: 100px;
	margin: 0 20px;
	font-size: 18px;
	color: #1b50a0;
	background: #e9f0f7;
	text-align: center;
}

.navjz .jiedu a:hover {
	color: #fff;
	background: #1b50a0;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}


/*搜索页面*/

.con_main {
	margin-bottom: 20px;
	border: 1px solid #ddd;
	padding: 20px;
	display: inline-block;
	width:96.5%;
}

.ssy_leftbar {
	width: 260px;
	height: auto;
}

.fenlei_tit,
.searchType-title {
	height: 34px;
	line-height: 34px;
	padding-left: 12px;
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

.total_wz,
.searchType-column {
	height: auto;
	padding: 8px 0 8px 20px;
	background: #f1f1f1;
	font-size: 14px;
}

.total_wz ul li,
.searchType-column ul li {
	height: 30px;
	line-height: 30px;
}

.total_wz ul li a,
.searchType-column ul li a {
	color: #333;
}

.class-title a {
	color: #333;
}

.total_wz ul li a:hover,
.total_wz ul li a.active,
.searchType-column ul li a:hover,
.searchType-column ul li a.active {
	text-decoration: underline;
	color: #de3e40;
}

.ssy_rightbar {
	width:841px;
	height: auto;
	padding-top: 10px;
	margin-right: 30px;
}

.ssy_rightbar .warm-prompt {
	line-height: 30px;
	font-size: 14px;
	color: #666;
}

.result_title {
	padding-right: 18px;
	font-size: 15px;
	float: right;
	text-align: right;
	width: auto;
	height: 30px;
	line-height: 30px;
	color: #8a8a8a;
}

.ssy_rightbar .search-list {
	height: auto;
	margin-bottom: 15px;
}

.ssy_rightbar .search-list li.search-title {
	line-height: 26px;
	font-weight: bold;
	font-size: 14px;
}

.ssy_rightbar .search-list li.search-title a {}

.ssy_rightbar .search-list li.search-title a:hover {
	text-decoration: underline;
}

.ssy_rightbar .search-list li a span,
.ssy_rightbar .search-list li span {
	color: #cd3501;
}

.ssy_rightbar .search-list li.search-info {
	line-height: 22px;
	height: auto;
	margin-bottom: 5px;
}

.ssy_rightbar .search-list li.search-column {
	color: #0384ce;
	line-height: 22px;
}

.ssy_rightbar .search-list li.search-url {
	height: auto;
	line-height: 22px;
	color: #008000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.ssy_rightbar .search-list li.search-url span.date {
	padding-left: 14px;
	color: #008000;
}

.ssy_rightbar .search-list li.search-url a {
	color: #008000;
}

.ssy_rightbar .search-list li.search-url a:hover {
	text-decoration: underline;
}


/*栏目页 视频列表 */

.navjz .videoNews-list {
	clear: both;
}

.navjz .videoNews-list li {
	background: none;
	height: auto;
	padding: 10px 0;
	border-bottom: 1px dashed #ddd;
	vertical-align: bottom;
}

.navjz .videoNews-list li .left-img {
	width: 235px;
	height: 160px;
	border: #ddd 1px solid;
	padding: 2px;
}

.navjz .videoNews-list li .left-img img {
	width: 235px !important;
	height: 160px !important;
}

.navjz .videoNews-list li .right-main {
	width: 559px;
}

.navjz .videoNews-list li .right-main .video-title .left a {
	font-weight: bold;
}

.navjz .videoNews-list li .right-main .video-title .play-icon a {
	display: block;
	white-space: nowrap;
	height: 30px;
	line-height: 30px;
	padding-left: 20px;
	background: url(../images/flv.gif) 0 8px no-repeat;
}

.navjz .videoNews-list li .right-main .videoNews-note {
	line-height: 26px;
}

.navjz .videoNews-list li .right-main .videoNews-note span {
	color: #666 !important;
}

.navjz .videoNews-list li .right-main .video-attr .video-hit,
.navjz .videoNews-list li .right-main .video-attr .video-date {
	color: #cc0001;
}


/*视频文章 */

.video_main_content {
	text-align: center;
	padding: 30px 0 15px;
}

.sp_wzcon {
	padding: 20px;
	width: 884px;
	height: auto;
	font-size: 16px;
	line-height: 200%;
}

.sp_wzcon table {
	max-width: 884px !important;
}


/*栏目页 调查征集 */

.navjz .collect-list li,
.survey-list li {
	overflow: hidden;
}

.navjz .collect-list li a,
.survey-list li a {
	display: block;
	float: left;
	width: 510px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.navjz .collect-list li .starting,
.navjz .collect-list li .over,
.navjz .collect-list li .nostart,
.survey-list li .starting,
.survey-list li .over,
.survey-list li .nostart {
	display: block;
	float: left;
	width: 65px;
	text-align: center;
	color: #13844d;
}

.navjz .collect-list li .over,
.survey-list li .over {
	color: #999;
	display: block;
	float: left;
	width: 65px;
	text-align: center;
}

.navjz .collect-list li .nostart,
.survey-list li .nostart {
	color: #dd0000;
	display: block;
	float: left;
	width: 65px;
	text-align: center;
}

.navjz .collect-list li .date,
.survey-list li .date {
	display: block;
	width: 210px;
	text-align: right;
	font-size: 13px;
	color: #999;
}


/*栏目页 民意征集 */

.dczj_lm {
	padding: 15px 0;
}

.hdlm_telbox {
	border-top: 1px solid #cbbe94;
	border-bottom: 1px solid #cbbe94;
	height: 30px;
	padding: 5px 0;
}

.hdlm_telbox p {
	text-align: center;
	background: #cbbe94;
	color: #695435;
	float: left;
	height: 30px;
	line-height: 30px;
}

.hdlm_telbox p.p1 {
	width: 650px;
	padding-left: 28px;
	text-align: left;
}

.hdlm_telbox p.p2 {
	width: 99px;
}

.hdlm_telbox p.p3 {
	width: 118px;
}

.hdlm_telbox p.p4 {
	width: 102px;
	display: none;
}

.navjz .collect-list li,
.survey-list li {
	overflow: hidden;
	height: 36px;
}

.navjz .collect-list li p,
.survey-list li p {
	text-align: center;
	float: left;
	height: 36px;
	line-height: 36px;
}

.navjz .collect-list li p.p1,
.survey-list li p.p1 {
	width: 650px;
	text-align: left;
}

.navjz .collect-list li p.p1 span,
.survey-list li p.p1 span {
	font-size: 11px;
	font-family: Arial;
	color: #888;
	padding-left: 7px;
}

.navjz .collect-list li p.p2,
.survey-list li p.p2 {
	width: 99px;
	font-family: Arial;
}

.navjz .collect-list li p.p3,
.survey-list li p.p3 {
	width: 118px;
}

.navjz .collect-list li p.p3 span.over,
.survey-list li p.p3 span.over {
	color: #b60000;
}

.navjz .collect-list li p.p3 span.starting,
.survey-list li p.p3 span.starting {
	color: #339900;
}

.navjz .collect-list li p.p3 span.nostart,
.survey-list li p.p3 span.nostart {
	color: #f00;
}

.navjz .collect-list li p.p4,
.survey-list li p.p4 {
	width: 102px;
}

.survey-list li p.p4 button {
	margin: 0 auto;
	width: 80px;
	height: 36px;
	line-height: 34px;
	font-size: 15px;
	font-family: "微软雅黑";
	color: #333;
	border: 0 none;
	background: none;
	cursor: pointer;
}


/*文章页 民意征集 */

.myinfo i {
	font-style: normal;
}

.myinfo i.nostart {
	color: #f00;
}

.myinfo i.starting {
	color: #339900;
}

.myinfo i.ending {
	color: #b60000;
}

.poll_collect {
	margin-top: 40px;
	border-top: 1px dashed #ddd;
	width: 100%;
	font-size: 14px;
	font-family: "微软雅黑";
}

.poll_collect h3,
.collection-theme h3.collectit {
	font-size: 20px;
	color: #117ed1;
	font-weight: bold;
	height: 60px;
	line-height: 60px;
	padding-left: 8px;
}

.poll_collect ul {
	width: 858px;
	margin: 10px auto 0;
}

.poll_collect li {
	border: #DDDDDD solid 1px;
	padding: 2px;
	height: 34px;
	margin-bottom: 10px;
	line-height: 34px;
	clear: both;
	width: 852px;
}

.poll_collect li p {
	padding: 0;
	margin: 0;
	float: left;
	position: relative;
}

.poll_collect li p.poll_txt,
.poll_collect li p.poll_con {
	width: 115px;
	text-align: right;
	padding-right: 5px;
	border-right: #DDDDDD solid 1px;
}

.poll_collect li p.poll_input,
.poll_collect li p.poll_yzm {
	padding: 2px 5px;
	height: 30px;
}

.poll_collect li p span.msg-box {
	position: absolute;
	left:0;
	top: 0;
}

.poll_collect li p.poll_con {
	height: 180px;
}

.poll_collect li .red {
	color: #f00;
	float: right;
	padding-right: 8px;
}

.poll_collect li p input {
	width: 400px;
	height: 32px;
	border: 0 none;
	background: none;
	line-height: 26px;
	float: left;
	outline: none;
	color: #666;
}

.poll_collect li p input.n-invalid {
	width: 400px;
}

.poll_collect li p.poll_conts {
	margin-top: 2px;
	padding: 2px 5px;
}

.poll_collect li p.poll_conts textarea {
	border: 0 none;
	background: none;
	line-height: 20px;
	height: 172px;
	width: 720px;
	outline: none;
	font-size: 14px;
	color: #666;
	resize: none;
}

.poll_collect .poll_area {
	height: 180px;
}

.poll_collect li p.poll_yzm input {
	width: 80px;
	vertical-align: middle;
	float: left;
}

.poll_collect li p.poll_yzm img {
	float: left;
}

.poll_collect li.btn-group {
	border: 0 none;
	text-align: center;
	height: 40px;
}

.poll_collect li.btn-group input {
	float: none;
	height: 40px;
	background: #117ed1;
	color: #fff;
	font-size: 18px;
	text-align: center;
	cursor: pointer;
	border: 0 none;
	width: 140px;
}

.collection-theme-list {
	font-family: "微软雅黑";
	margin-top: 30px;
	border-top: 1px dashed #ddd;
}

.collection-theme ul#idea_page li .collection-body {
	font-size: 14px;
	padding: 10px 0 0 0;
}

.collection-theme ul#idea_page li .collection-body .collection-tit {
	padding: 0 10px;
	height: 30px;
	line-height: 30px;
	padding-bottom: 8px;
}

.collection-theme ul#idea_page li .collection-body .collection-username {
	color: #b60000;
	font-size: 16px;
}

.collection-theme ul#idea_page li .collection-body .collection-info {
	display: block;
	background: #f8f8f8;
	line-height: 26px;
	padding: 10px 15px;
	text-indent: 2em;
}

.collection-theme ul#idea_page li .collection-body .collection-datetime {
	color: #999;
	line-height: 20px;
	font-family: Arial;
	padding-left: 1.5em;
}

.myny_fx {
	margin: 25px auto 0;
	text-align: left;
	border: 1px dashed #cc0001;
	padding: 15px 20px;
	font-family: 仿宋_GB2312;
	color: #666;
	font-size: 16px;
	line-height: 220%;
}

.newsinfo i {
	font-style: normal;
}

.newsinfo i.starting {
	color: #2f9c2e;
}

.newsinfo i.nostart {
	color: #c00;
}


/*文章页 在线调查 */

.voteinfo {
	border-bottom: 1px solid #ccc;
}

.vote-info {
	font-size: 16px;
	line-height: 188%;
	padding: 20px 0;
	width: 92%;
	margin: 0 auto;
}

.vote-main {
	font-size: 14px;
	width: 88%;
	margin: 0 auto;
}

.vote-lsit {
	padding-bottom: 8px;
	font-family: "微软雅黑";
}

.vote-lsit .title {
	font-weight: bold;
	line-height: 26px;
	padding: 7px 0 10px;
}

.vote-lsit ul {
	padding: 15px;
	border: 1px solid #ddd;
}

.vote-lsit ul li {
	line-height: 22px;
	padding: 4px 0;
}

.vote-lsit ul li input {
	float: left;
	margin: 6px 11px 0 0;
	font-size: 12px;
}

.vote-lsit ul li.vote-textarea {
	height: 100px;
}

.vote-lsit ul li.vote-textarea textarea {
	border: 1px solid #ccc;
	height: 92px;
	width: 880px;
	padding: 4px 5px;
}

.vote-code {
	width: 88%;
	margin: 0 auto;
	padding: 20px 0;
	font-family: "微软雅黑";
	font-size: 14px;
	overflow: hidden;
	height: 30px;
}

.vote-code .text-code {
	float: left;
	display: block;
	line-height: 30px;
}

.vote-code .verification {
	border: 1px solid #ddd;
	height: 28px;
	line-height: 28px;
	width: 96px;
	float: left;
}

.vote-code .img-code {
	float: left;
	padding-left: 8px;
}

.vote-btn {
	height: 42px;
	padding-bottom: 30px;
	text-align: center;
}

.vote-btn button {
	height: 42px;
	line-height: 38px;
	border-radius: 5px;
	float: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0 8px;
	border: 0 none;
	background: #117ed1;
	cursor: pointer;
	width: 140px;
	font-size: 18px;
	color: #fff;
	font-family: "微软雅黑";
}

.vote-btn .btn-submit {
	float: none !important;
}

.vote-btn button.btn-review {
	background: #117ed1;
}

.myinfo i {
	font-style: normal;
}

.myinfo i.nostart {
	color: #dd0000;
}

.myinfo i.starting {
	color: #13844d;
}

.myinfo i.ending {
	color: #999;
}


/*文章页 在线调查 end */

.vote-show {
	width: 92%;
	margin: 0 auto;
	border: 1px solid #e3e3e3;
	color: #333;
	margin-bottom: 20px;
}

.vote-show th {
	text-align: left;
	border-bottom: 1px solid #f0f0f0;
	background: #fbfafa;
	height: auto;
	line-height: 26px;
	padding: 7px 10px 7px 15px;
	font-size: 14px;
}

.vote-show td .vote_con {
	width: 92%;
	margin: 0 auto;
	border-bottom: 1px dotted #f0f0f0;
	height: auto;
	line-height: 40px;
}

.vote-show td .vote_con span {
	display: block;
	height: 40px;
	float: left;
	font-size: 14px;
}

.vote-show td .vote_con span.c1 {
	width: 445px;
	height: auto;
	line-height: 24px;
	padding: 8px 10px;
}

.vote-show td .vote_con span.c2 {
	width: 215px;
	height: 27px;
	padding-top: 13px;
}

.vote-show td .vote_con span.c3 {
	width: 85px;
	padding-right: 15px;
	float: right;
	text-align: right;
}

.vote-show td .vote_con span.c3 i {
	color: #b60000;
	font-style: normal;
}

.vote-show td .vote_con span.progress-bar {
	width: 99px;
	height: 14px;
	float: left;
	background: #eee;
}

.vote-show td .vote_con span.progress-bar .progress {
	background: #f27c25;
	display: block;
	height: 14px;
}

.vote-show td .vote_content {
	width: 92%;
	margin: 0 auto;
	border-bottom: 1px dotted #f0f0f0;
	line-height: 40px;
}


/*****网站地图****/

.dty_title {
	height: 72px;
	line-height: 72px;
	text-align: center;
	font-size: 30px;
	letter-spacing: 5px;
	font-family: "微软雅黑";
}

.dty_contain {
	margin: auto;
}

.dty_mutitle {
	height: 42px;
	line-height: 41px;
	 border-bottom: #e7e7e7 1px solid;
	overflow: hidden;
	margin-top: 16px;
}

.dty_mutitle a {
	display: block;
	float: left;
	height: 41px;
	line-height: 41px;
	color: #117ed1;
	font-size: 18px;
	padding: 0 20px;
	white-space: nowrap;
	font-weight: bold;
	border-bottom: 1px solid #117ed1;
}

.dty_mutitle a:hover {
	color: #f1081b;
}

.dty_sublb {
	padding-top: 20px;
}

.dty_sublb:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html .dty_sublb {
	zoom: 1;
}


/* IE6 */

*:first-child+html .dty_sublb {
	zoom: 1;
}


/* IE7 */

.dty_sublb ul li {
	float: left;
	height: 40px;
	width: 169px;
	text-align: center;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 10px;
	margin-right: 5px;
	padding-left: 5px;
}

.dty_sublb ul li a {
	line-height: 38px;
	font-size: 16px;
	color: #666;
	border: 1px solid #eee;
	background: #f3f3f3;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	padding: 0 5px;
}

.dty_sublb ul li a:hover {
	border: 1px solid #117ed1;
	background: #117ed1;
	color: #fff;
}


/*通用留言页*/


/*留言列表*/

.navjz .liuyan_cxcon {
	border: #e8e8e8 1px solid;
	background: #f6f6f6;
	padding: 17px 10px 13px;
	height: auto;
	overflow: hidden;
	position: relative;
}

.navjz .liuyan_cxcon .tj {
	height: 28px;
	line-height: 28px;
	text-align: left;
	padding-left: 180px;
	font-size: 14px;
}

.navjz .liuyan_cxcon .tj .sz {
	color: #fd8524;
}

.navjz .liuyan_cxcon .tj .jg {
	padding-left: 20px;
}

.navjz .liuyan_cxcon .liuyan_cxbox {
	height: 32px;
	margin: auto;
	margin-top: 6px;
	padding-left: 80px;
}

.navjz .liuyan_cxcon .liuyan_cxbox ul {
	height: 32px;
}

.navjz .liuyan_cxcon .liuyan_cxbox ul li {
	float: left;
	height: 28px;
	line-height: 28px;
	padding: 0;
	background: none;
	font-size: 14px;
	overflow: visible;
}

.navjz .liuyan_cxcon .liuyan_cxbox ul li.tm {
	width: 138px;
}

.navjz .liuyan_cxcon .liuyan_cxbox ul li.tm input {
	width: 126px;
	height: 26px;
	line-height: 26px;
	border: #cecece 1px solid;
	background: #fff;
	font-size: 14px;
	color: #999;
	padding-left: 10px;
	outline: none;
   background: url(../images/ri.png) #fff no-repeat 110px;
}

.navjz .liuyan_cxcon .liuyan_cxbox ul li.jg {
	width: 24px;
	background: url(../images/liuyan_jg.gif) center center no-repeat;
}

.navjz .liuyan_cxcon .liuyan_cxbox ul li.gjz {
	width: 70px;
	text-align: right;
}

.navjz .liuyan_cxcon .liuyan_cxbox ul li.srk {
	width: 214px;
}

.navjz .liuyan_cxcon .liuyan_cxbox ul li.srk input {
	width: 203px;
	height: 26px;
	line-height: 26px;
	border: #cecece 1px solid;
	border-right: 0;
	background: #fff;
	font-size: 14px;
	color: #999;
	padding-left: 10px;
	outline: none;
}

.navjz .liuyan_cxcon .liuyan_cxbox ul li.btn {
	width: 48px;
}

.navjz .liuyan_cxcon .liuyan_cxbox ul li.btn input {
	width: 48px;
	height: 28px;
	line-height: 28px;
	border: none;
	background: #117ed1;
	;
	font-size: 14px;
	color: #fff;
	text-align: center;
	outline: none;
	cursor: pointer;
}

.navjz .liuyan_cxcon .liuyan_cxtit {
	display: block;
	width: auto;
	height: 26px;
	line-height: 26px;
	padding-left: 33px;
	position: absolute;
	left: 56px;
	top: 15px;
	font-size: 18px;
	font-weight: bold;
	color: #117ed1;
}

.liuyan_cxcon .cxxjlist {
	margin-top: 8px;
	margin-bottom: 8px;
}

.liuyan_cxcon .cxxjlist .name {
	width: 90px;
	text-align: center;
}


/*留言列表*/

.nav_lylist .guestbook-table {
	padding: 17px 0;
}

.nav_lylist .guestbook-table .guestbook_bt {
	height: 36px;
	overflow: hidden;
}

.nav_lylist .guestbook-table .guestbook_bt span {
	display: block;
	float: left;
	width: 102px;
	white-space: nowrap;
	height: 36px;
	line-height: 36px;
	font-size: 16px;
	text-align: center;
	color: #fff;
	border-radius: 6px;
	font-weight: bold;
	background: #117ed1;
}

.nav_lylist .guestbook-table .guestbook_title {
	height: 36px;
	font-size: 16px;
	background: #f1f2f3;
	margin: 12px 0 5px;
	overflow: hidden;
	padding: 0;
}

.nav_lylist .guestbook-table .guestbook_title li {
	float: left;
	height: 36px;
	line-height: 36px;
	border-right: #fff 2px solid;
	text-align: center;
	padding: 0;
	background: none;
}

.nav_lylist .guestbook-table .guestbook_title li.t1 {
	width: 404px;
}

.nav_lylist .guestbook-table .guestbook_title li.t2 {
	width: 190px;
}

.nav_lylist .guestbook-table .guestbook_title li.t3 {
	width: 120px;
	border-right: 0 none;
	float: right;
}

.nav_lylist .guestbook-table .guestbook_title li.t4 {
	width: 100px;
}

.nav_lylist .guestbook-table .guestbook_title li.t5 {
	width: 80px;
	border-right: none;
	display: none;
}

.nav_lylist .guestbook-table ul.odd,
.nav_lylist .guestbook-table ul.even {
	height: 36px;
	clear: both;
	overflow: hidden;
}

.nav_lylist .guestbook-table ul.even {
	background: #f7f7f7;
}

.nav_lylist .guestbook-table ul.odd li,
.nav_lylist .guestbook-table ul.even li {
	float: left;
	padding: 0;
	background: none;
	height: 36px;
	line-height: 36px;
	text-align: center;
	font-size: 14px;
	border-right: #fff 2px solid;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #999;
}

.nav_lylist .guestbook-table ul.odd li.t1,
.nav_lylist .guestbook-table ul.even li.t1 {
	width: 390px;
	padding-left: 14px;
	text-align: left;
}

.nav_lylist .guestbook-table ul.odd li.t1 a,
.nav_lylist .guestbook-table ul.even li.t1 a {
	display: block;
	margin-right: 10px;
	font-size: 16px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.nav_lylist .guestbook-table ul.odd li.t2,
.nav_lylist .guestbook-table ul.even li.t2 {
	width: 120px;
	border: 0 none;
	float: right;
}

.nav_lylist .guestbook-table ul.odd li.t3,
.nav_lylist .guestbook-table ul.even li.t3 {
	width: 190px;
	color: #666;
}

.nav_lylist .guestbook-table ul.odd li.t4,
.nav_lylist .guestbook-table ul.even li.t4 {
	width: 100px;
	color: #d20607
}

.nav_lylist .guestbook-table ul.odd li.t4 span,
.nav_lylist .guestbook-table ul.even li.t4 span {
	color: #999;
}

.nav_lylist .guestbook-table ul.odd li.t4 .s1,
.nav_lylist .guestbook-table ul.even li.t4 .s1 {
	color: #0768b5;
}

.nav_lylist .guestbook-table ul.odd li.t4 .s2,
.nav_lylist .guestbook-table ul.even li.t4 .s2 {
	color: #fd8622;
}

.nav_lylist .guestbook-table ul.odd li.t5,
.nav_lylist .guestbook-table ul.even li.t5 {
	width: 80px;
	color: #666;
	border-right: none;
	display: none;
}

.liuyan_xiexin {
	display: block;
	float: right;
	padding-right: 12px;
	/*	width: 75px;*/
	height: 33px;
	line-height: 32px;
	padding-left: 33px;
	font-size: 16px;
	color: #fff;
	background: url(../images/liuyan_xiexin.png) 0 0 no-repeat;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	cursor: pointer;
}

.liuyan_xiexin:hover {
	color: #fff;
	background: url(../images/liuyan_xiexinh.png) 0 0 no-repeat;
}

.liuyan_xzbox {
	background: #fafafa;
	padding: 50px 35px 13px;
	height: auto;
	position: relative;
	z-index: 1;
}

.liuyan_xzbox p {
	color: #666;
	font-size: 14px;
	line-height: 24px;
	text-indent: 2em;
}

.lmy_lmtitle {
	position: absolute;
	right: 5px;
	top: 5px;
	z-index: 2;
}

.liuyan_xzbox .liuyan_xxtit {
	display: block;
	width: 100px;
	height: 36px;
	line-height: 36px;
	padding-left: 23px;
	position: absolute;
	left: 10px;
	top: 8px;
	font-size: 18px;
	font-weight: bold;
	color: #117ed1;
}


/*写信开始*/

.guestbook-table-form {
	padding-top: 20px;
	font-size: 14px;
}

.guestbook-table-form span.red {
	color: #f00;
}

.guestbook-table-form ul {
	overflow: inherit;
}

.guestbook-table-form ul li {
	float: left;
	padding: 0;
	background: none;
	overflow: inherit;
}

.guestbook-table-form ul li.bt {
	width: 120px;
	height: 55px;
	text-align: right;
	line-height: 36px;
	font-size: 14px;
}

.guestbook-table-form ul li.srk {
	height: 55px;
	position: relative;
}

.guestbook-table-form ul li.srk .msg-box {
	position: absolute;
	left: 0;
	top: 5px;
}

.guestbook-table-form ul li.srk input {
	float: left;
	width: 228px;
	height: 32px;
	line-height: 32px;
	border: #d6d6d6 1px solid;
	padding: 3px 10px;
}

.guestbook-table-form ul li.srk select {
	float: left;
	width: 250px;
	border: #ddd 1px solid;
	padding: 3px 10px;
	height: 38px;
}

.guestbook-table-form ul li.srk1 {
	height: 55px;
	position: relative;
}

.guestbook-table-form ul li.srk1 .msg-box {
	position: absolute;
	left: 0px;
	top: 5px;
}

.guestbook-table-form ul li.srk1 input {
	float: left;
	width: 228px;
	height: 32px;
	line-height: 32px;
	border: #d6d6d6 1px solid;
	padding: 3px 10px;
}

.guestbook-table-form ul li.btk,
.guestbook-table-form ul li.gk,
.guestbook-table-form ul li.yzm {
	height: 44px;
	position: relative;
}

.guestbook-table-form ul li.btk .msg-box,
.guestbook-table-form ul li.yzm .msg-box {
	position: absolute;
	left: 0;
	top: 5px;
}

.guestbook-table-form ul li.gk {
	font-size: 14px;
}

.guestbook-table-form ul li.bt1 {
	width: 120px;
	height: 160px;
	line-height: 150px;
	text-align: right;
	font-size: 14px;
}

.guestbook-table-form ul li.tex {
	height: 227px;
	position: relative;
}

.guestbook-table-form ul li.tex .msg-box {
	position: absolute;
	left: 0;
	top: 5px;
}

.guestbook-table-form ul li.tex textarea {
	float: left;
	width: 608px;
	height: 200px;
	line-height: 24px;
	border: #ddd 1px solid;
	padding: 2px 5px;
	font-size: 14px;
}

.guestbook-table-form ul li.yzm input {
	float: left;
	width: 102px;
	height: 24px;
	line-height: 24px;
	border: #ddd 1px solid;
	padding: 2px 5px;
}

.guestbook-table-form ul li.yzm img {
	float: left;
	margin: 0 5px;
}

.guestbook-table-form ul li.yzm a {
	margin-top: 4px;
	display: inline-block;
}

.guestbook-table-form ul li.btn_group {
	height: 35px;
	padding-bottom: 40px;
	padding-left: 120px;
	width: 75%;
	float: none;
	clear: both;
}

.guestbook-table-form ul li.btn_group input {
	background: #117ed1;
	height: 36px;
	line-height: 36px;
	text-align: center;
	cursor: pointer;
	font-family: "Microsoft YaHei", 微软雅黑;
	border: 0;
	outline: none;
	color: #fff;
	width: 116px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.guestbook-table-form ul li.btn_group input.btn-search {
	margin-left: 15px;
	*padding: 0 0 !important;
	_padding: 0 0px !important;
}

.listnews .list-2655273 ul li.sel1,
.listnews .list-2655277 ul li.sel1 {
	width: 604px;
}

.guestbook-table-form ul li.clear {
	float: none;
	height: 0;
	line-height: 0;
	font-size: 0;
	padding: 0;
	margin: 0;
	overflow: hidden;
}


/*留言文章 on*/

.wztit {
	font-size: 32px;
	line-height: 42px;
	text-align: center;
	padding: 5px 10px;
}

.lynybox {
	padding: 10px 0;
}

.lynybox .liuyancon {
	margin: 20px auto 0;
	border-collapse: collapse;
}

.lynybox .liuyancon th.tit,
.lynybox .liuyancon td.nr,
.lynybox .liuyancon td.nrtxt {
	border: #e3e3e3 1px solid;
}

.lynybox .liuyancon th.tit {
	font-size: 16px;
	line-height: 24px;
	padding: 18px 10px;
	text-align: right;
	width: 18%;
	background: #f8f8f8;
}

.lynybox .liuyancon td.nr {
	font-size: 15px;
	line-height: 24px;
	padding: 18px 15px;
	width: 32%;
}

.lynybox .liuyancon td.nrtxt {
	padding: 18px 15px;
}

.lynybox .liuyancon td.pj {
	color: #f00;
	line-height: 40px;
}

.lynybox .liuyancon td .dfbox {
	border: 1px solid #eee;
	background: #f8f8f8;
	padding: 10px;
}

.lynybox .liuyancon td .dfbox .dfyj p {}

.lynybox .nrtxt {
	line-height: 30px;
	font-size: 14px;
}

.MsoNormal span {
	font-family: "微软雅黑" !important;
	font-size: 16px !important;
}

.lynybox .mydcon {
	height: 66px;
	line-height: 66px;
	font-size: 16px;
}

.lynybox .mydcon ul li {
	float: left;
	white-space: nowrap;
}

.lynybox .mydcon ul li.mm {
	padding-right: 10px;
}

.lynybox .mydcon ul li p {
	float: left;
}

.lynybox .mydcon ul li p.bt {
	white-space: nowrap;
	font-weight: bold;
}

.lynybox .mydcon ul li p.srk {
	position: relative;
}

.lynybox .mydcon ul li p.srk .msg-box {
	position: absolute;
	left: 0;
	top: 17px;
}

.lynybox .mydcon ul li p.srk .myd_input {
	float: left;
	margin-top: 17px;
	border: 1px solid #ddd;
	width: 170px;
	height: 24px;
	line-height: 24px;
	padding: 3px 5px;
}

.lynybox .mydcon ul li label {
	padding-right: 15px;
	white-space: nowrap;
}

.lynybox .mydcon ul li.pjbtn {
	float: right;
}

.lynybox .mydcon ul li.pjbtn input.myd_btn {
	font-size: 16px;
	width: 90px;
	height: 36px;
	line-height: 36px;
	color: #fff;
	border: 0;
	background: #f80;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	cursor: pointer;
}


/*留言文章 end*/


/*左侧悬浮*/

.j-left {
	width: 60px;
	position: absolute;
	right: 50%;
	margin-right: 560px;
	top: 260px;
	z-index: 1000;
	display: none;
}

.j-right {
	width: 60px;
	position: absolute;
	left: 50%;
	margin-left: 560px;
	top: 260px;
	z-index: 1000;
	display: none;
}

.j-left ul li .img_title,
.j-right ul li .img_title {
	display: none;
}

.j-left ul li,
.j-right ul li {
	margin-top: 5px;
}

.couplet-close {
	cursor: pointer;
}

@media print {
	a[href]:after {
		content: none!important;
	}
}

.j-float ul li .img_title {
	display: none;
}



/*漂浮*/
.j-float{position:relative;z-index:99999;display:none;}
.j-float .img_title{display:none;}
.j-float .float-close{position:absolute;width:38px;height:16px;right:0px;top:-20px;}
.j-float .float-close img{cursor:pointer;} 
